crashpad::Stoppable Class Referenceabstract

An interface for operations that may be Started and Stopped. More...

`#include "util/thread/stoppable.h"`

Inheritance diagram for crashpad::Stoppable:

## Public Member Functions

virtual void | Start ()=0
| Starts the operation.
virtual void | Stop ()=0
| Stops the operation.

## Detailed Description

An interface for operations that may be Started and Stopped.

The documentation for this class was generated from the following file:

- util/thread/stoppable.h